export declare const useLocationSelect: (mapConfirm: (item: any) => void) => {
    locationSelectRef: import("vue").Ref<any, any>;
    locationSelectVue: () => import("vue").VNode<import("vue").RendererNode, import("vue").RendererElement, {
        [key: string]: any;
    }>;
    selectGroupData: import("vue").Ref<any[], any[]>;
};
